.TH "MASSXPERT" "1" "September 2009"

.SH "NAME"
massxpert \- massXpert mass spectrometry software package (binary
files)

.SH "SYNOPSIS"
\fBmassxpert\fR [  \fB< \-h | \-\-help > < \-c | \-\-config > < \-v | \-\-version > \fP]

.SH "DESCRIPTION"
This manual page documents briefly the \fBmassxpert\-bin\fR package
that brings a mass spectrometric software suite for linear
(bio\-)polymers. This package contains an executable program
(\fBmassxpert\fR) that provides four graphical modules that are used
to: 1) define polymer chemistries (XpertDef); 2) make use of the
definitions in the \fBmassxpert\fR's calculator module (XpertCalc) and
3) in its polymer sequence editor/chemistry/mass spectrometry
simulator (XpertEdit); 4) compare lists of (m/z,z) pairs so as to mine
the data (XpertMiner).
 
.SH "OPTIONS" 
.TP
.B \-h, \-\-help
Print a help message
.TP
.B \-c, \-\-config
Print the configuration of the software when 
it was compiled (locations of the different data...); 
.TP
.B \-v, \-\-version
Print the version of the software along the with
version of the Qt libraries used upon building of the software.

.SH "BIBLIOGRAPHICAL REFERENCE TO BE CITED"
F. Rusconi (2009) massXpert 2: a cross-platform software environment
for polymer chemistry modelling and simulation/analysis of mass
spectrometric data. \fI
Bioinformatics\fP, 25:2741-2742. doi:10.1093/bioinformatics/btp504.

.SH "SEE ALSO" 
.BR massxpert\-data (7),
.BR massxpert\-doc (7).
.PP 
The program is documented fully in the \fImassXpert User Manual\fP,
that is packaged in massxpert\-doc. That manual is
available in the form of a PDF\-formatted file
(\fI\%/usr/share/doc/massxpert\-doc/pdf/massxpert.pdf\fP).

.SH "AUTHOR" 
This manual page was written by Filippo Rusconi
<\&rusconi\-debian@laposte.net\&>. Permission is granted to copy,
distribute and/or modify this document under the terms of the GNU
General Public License, Version 3, published by the Free Software
Foundation.
.PP 
 On a Debian system the complete text of the GNU General Public
License version 3 can be found in the file
`\fI\%/usr/share/common-licenses/GPL\-3\fP'.
